/* CSS Document */

/* The default tags */
body{
	margin:0;
	height:65%;
	background-color:#fff;
	color:#333;
	font-size:80%;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-image:url(../images/site_header.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0;
	margin:0;	
}

h1{
	font-size:150%;
	font-weight:bold;
	margin-bottom:10px;
	padding-top:5px;
	border-bottom:1px #969 dotted;
	border-bottom-width:3px;
	color:#969;
	width:480px;	
}/* Headings for the tops of pages */

h2{
	font-size:130%;
	font-weight:bold;
	margin-bottom:5px;
	color:#969;
}/* Sub-headings for h1 headings */

h3{
	font-size:110%;
	font-weight:bold;
	margin-bottom:5px;
	color:#969;
}/* Sub-headings for h2 headings */

h4{
	font-size:100%;
	margin-bottom:5px;
	color:#000;
}

h5{
	font-size:100%;
	font-weight:bold;
	margin-bottom:5px;
	color:#fc3;
}

h6{
	font-size:100%;
	margin-bottom:5px;
	font-weight:bold;
	color:#fff;
}

p{
	margin-top:0px;
}

a{
	color:#0066FF;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a img{
  border:0;
}

/* The sites left hand section. */
div#site_left_col{
	float:left;
	width:110px;
	margin-top:170px;
	text-align:left;
	color:#609;
	height:340px;
}/* The menu position is controlled from menu_items.js */


/* The main content area */
div#site_main_content{
	height:100%;
	width:650px;
	margin:0px 0px 0 115px;
}

/* The sites footer. */
div#site_footer{
  clear:both;
	padding:1px;
	background-color:#969;
	color:#fff;
	text-align:center;
	width:770px;
}

/* The 'You are here:' part at the top of all pages */
div#breadcrumbs{
  margin-top:160px;
	color:#666;
	text-align:right;
	width:645px;
	font-size:85%;
}

/* Todays date. */
div#todaysDate{
	margin-top:3px;
	color:#CCCCCC;
	text-align:right;
	position:absolute;
	right:10px;
	top:128px;
	font-size:85%;	
}

/* Styles for images */
.image{
		border:2px outset #969;
}

.image_left{
	float:left;
	margin:5px 8px 2px 5px;
	border:2px outset #969;
}

.image_right{
	float:right;
	margin:5px 2px 8px 5px;
	border:2px outset #969;
}

.image_right_no_border{
	float:right;
	margin:5px 2px 8px 5px;
}

.image_left_no_border{
	float:left;
	margin:5px 2px 8px 5px;
}

/* A general format for all tables. */
table.general_tbl{
	width:95%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin-top:10px;
} /* The 'font-size' attribute was added for IE 5.0, which displayed the text too large. */

table.general_tbl th{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#CCCCFF;
	color:#000;
	text-align:center;
}

table.general_tbl td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:1px 0px 1px 3px;
}

table.general_tbl tr.odd_row{
  background-color:#ccc;
}

table.general_tbl tr.even_row{
  background-color:#cccc99;
}

table.general_tbl tr.even_row a{
  color:blue;
}

/* A general format for all tables with left aligned headings and columns and no borders or backgrounds. */
table.general_tbl_left{
	width:95%;
	margin-top:10px;
	font-size:100%;
} /* The 'font-size' attribute was added for IE 5.0, which displayed the text too large. */

table.general_tbl_left th{
	text-align:left;
}

table.general_tbl_left td{
	padding:1px 0px 1px 3px;
	text-align:left;
	vertical-align:top;
}

/* A general format for all tables with no border. */
table.borderless_tbl{
	width:95%;
	margin-top:10px;
	font-size:100%;
} /* The 'font-size' attribute was added for IE 5.0, which displayed the text too large. */

table.borderless_tbl th{
	background-color:#FFCC00;
	color:#006699;
	text-align:center;
}

table.borderless_tbl td{
	padding:1px 0px 1px 3px;
}

